/* title of software is NOT up to date alert */
"A New Version is Available" = "Er is een nieuwe versie";

/* message of software is NOT up to date message */
"A new version of %@ is available (version %@). Would you like to download the new version now?" = "Eine neuere Version von  %@ ist verfügbar (Version %@). Möchten Sie die neue Version jetzt herunterladen? (%@)";

/* Title of Info Panel menu item */
"About FontSight™" = "Over FontSight™";

/* cancel button */
"Cancel" = "Annuleer";

/* Title of Format->Font menu item
   Title of Format menu item */
"Font" = "Opmaak";

/* panel message */
"FontSight™ Successfully Registered" = "FontSight™ werd succesvol gergistreerd";

/* Title of Format menu item */
"Format" = "Lettertype";

/* title of no network alert */
"No network connection" = "Geen internet-verbinding";

/* ok button */
"OK" = "OK";

/* message when successfully registered */
"Thank you from the bottom of our hearts for helping support a small team make world class software. We cannot do it without you!" = "Hartelijk dank voor het registreren! Dit betekent heel veel voor ons.";

/* Title of Info Panel menu item */
"THIS COPY IS UNREGISTERED" = "NIET GERGISTREERD";

/* message when no network connection available */
"Try again later when your computer is connected to the Internet." = "Probeer nogmaals wanneer u een actieve internet-verbinding heeft.";

/* message of software is up to date alert */
"You have the most recent version of %@." = "U heeft de meest recente versie van %@.";

/* title of software is up to date alert */
"Your Software is up-to-date" = "Uw Software is up-to-date";

